Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CVP 9.0 support Voice Gateway 3845 IOS 15.2(3)T1

Hi All,

We are doing upgradation of UCCE & CVP for one of our customer from 8.0 to 9.0. When we have propossed tthe solution to customer we suggested to upgrade VG from 12.4(20)T2 to 15.2(3)T1 on Cisco 3845 platform.

But as per latest release from Cisco on July 25, 2013 VG 3845 is not supported 15.2(3)T1 IOS. (For your referance I have enclosed the docs with this request)

Please anyone help me If I can still upgrade IOS 12.4(20)T2 to 15.2(3)T1 on Cisco 3845 platform.

Your prompt responce will be appriciated.

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

CVP 9.0 support Voice Gateway 3845 IOS 15.2(3)T1

I recently opened a ticket with PDI helpdesk on similar CVP compatibility question and was told that in order to receive BU and TAC support you need to follow the BOM guide, so if the version is not listed as supported you should not install it, even though it would most likely work just fine.

HTH,

Chris

2 REPLIES
Hall of Fame Super Silver

CVP 9.0 support Voice Gateway 3845 IOS 15.2(3)T1

I recently opened a ticket with PDI helpdesk on similar CVP compatibility question and was told that in order to receive BU and TAC support you need to follow the BOM guide, so if the version is not listed as supported you should not install it, even though it would most likely work just fine.

HTH,

Chris

New Member

CVP 9.0 support Voice Gateway 3845 IOS 15.2(3)T1

Thanks Chris for your prompt responce.

304
Views
0
Helpful
2
Replies
CreatePlease to create content